<h1>Ejercicio 8</h1>
<div>
    <p class="numeros">
        {{ valor }}
    </p>
</div>

<div class="botones">
    <button class="btn" (click)="adicion()">
        +
    </button>

    <button class="btn1" (click)="substraccion()">
        -
    </button>
</div>


<div class="advertencia">
    <p *ngIf="advertencia ===true">
        El valor no puede ser negativo ni
        tampoco mayor a 50
    </p>
</div>
